# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-perl
BuildRequires: perl(Config.pm) perl(HTML/Entities.pm) perl-podlators
# END SourceDeps(oneline)
%define module  Text-EtText

Summary:	%{module} module for perl 
Name:		perl-Text-EtText
Version:	2.2
Release:	alt2_13
License:	GPL
Group:		Development/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Text/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%{module}
BuildRequires:	perl-devel

BuildArch:	noarch
Source44: import.info

%description
Text::EtText - A perl module to edit html as plain text.

%prep
%setup -q -n Text-EtText-%{version} 

%build
perl Makefile.PL INSTALLMAN1DIR=%_man1dir INSTALLDIRS=vendor </dev/null
%make

%install
%makeinstall_std

%files
%doc README doc/* Changes TODO
%{_bindir}/*
%{perl_vendor_privlib}/Text/*
%_mandir/*/*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 2.2-alt2_13
- update by mgaimport

* Tue Oct 07 2014 Igor Vlasenko <viy@altlinux.ru> 2.2-alt2_12
- update by mgaimport

* Tue Sep 02 2014 Cronbuild Service <cronbuild@altlinux.org> 2.2-alt2_11
- rebuild to get rid of unmets

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 2.2-alt1_11
- mga update

* Mon Aug 12 2013 Igor Vlasenko <viy@altlinux.ru> 2.2-alt1_10
- mgaimport update

* Thu Jul 25 2013 Igor Vlasenko <viy@altlinux.ru> 2.2-alt1_9
- converted for ALT Linux by srpmconvert tools

